/* CSS Document */

html, body, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
font-size:100%;
background-color:#000000;
text-align:center;
}


p {
text-align:justify;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:100%;
margin:0;
padding:0;
}

#splashFlash {
margin:20px 0 0 0;
padding:0;
text-align:center;
}

 #CONTACT form, fieldset {
 background-color:CCCCCC;
 color:#333333;
 }
 
  
#wrapper {
width:865px;
text-align:center;
font-family:“Trebuchet MS ”, Arial, Helvetica, Tahoma, sans-serif;
color:#CCCCCC;
margin:5px 0 0 0;
padding:0;
}

#wrapper2 {
width:865px;
height:850px;
text-align:center;
font-family:“Trebuchet MS ”, Arial, Helvetica, Tahoma, sans-serif;
color:#CCCCCC;
margin:20px 0 0 0;
padding:0;
}

#topLevelWrap {
text-align:justify;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.70em;
margin:15px 20px 15px 20px;
padding:0;
}

.table_headers {
padding:5px 0 5px 5px;
border-right:5px solid #333333;
font-size:100%;
color:#FFFFFF;
}

.table_content {
padding:5px 0 5px 5px;
border-right:5px solid #333333;
font-size:100%;
color:#333333;
}


.mainText {
text-align:justify;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.70em;
margin:10px 15px 5px 15px;
padding:0;
}

.centerText {
text-align:center;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.80em;
margin:10px 15px 5px 15px;
padding:0;
}

.centerTextALTERNATE {
text-align:center;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:20px;
margin:10px 15px 5px 15px;
padding:0;
}

.secondaryText {
text-align:justify;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.70em;
margin:15px 20px 15px 20px;
padding:0;
}

.imageRight {
float:right;
border:4px solid #cccccc;
margin:5px 0 5px 15px;
}

.imageLeft {
float:left;
border:4px solid #cccccc;
margin:5px 15px 5px 0;
}

.homeIMAGE {
padding:0;
margin:10px 0px 5px 10px;
border-color:#999999;
border:4px solid;
}

.homeIMAGE_MID {
padding:0;
margin:15px 0px 10px 0;
border-color:#999999;
border:4px solid;
}

.homeIMAGE_MIDALT {
padding:0;
margin:10px 0px 10px 0;
border-color:#999999;
border:4px solid;
}

.homeIMAGE_right {
padding:0;
margin:15px 10px 5px 0;
border-color:#cccccc;
border:4px solid;
}

.artistIMAGE_right {
padding:0;
margin:15px 10px 5px 0;
border-color:#000000;
border:4px solid;
}

.bolt {
padding:0;
margin:0 6px 0 0;
}

#thumbnailColumn {
border:6px solid #CCCCCC;
padding:0;
margin:10px 17px 0 0;
}

#homeflash {
margin:0;
padding:0;
}

.projTitle {
text-align:justify;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.70em;
margin:10px 15px 5px 0;
padding:0;
}

.projTitleALTERNATE {
text-align:justify;
color:#FFFFFF;
background-color:#333333;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.70em;
margin:15px 15px 5px 0;
padding:0;
}

.imageTitle {
background-image:url(../fire/frame/frame_r13_c3.gif);
text-align:center;
color:#FFFFFF;
font-family:Trebuchet MS, Arial, Helvetica, Tahoma, sans-serif;
font-size:.65em;
margin: 5px 5px 0 0;
padding:0 0 0 15px;
}
.enlargement {
border:1px solid #CCCCCC;
margin:10px 0 10px 16px;
padding:0;
}

#contactTEXT {
color:#CCCCCC;
}